div[id="article_id_2370"] .container, div[id^="article_id_2370_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2370"], div[id^="article_id_2370_"] {
  }
}
div[id="article_id_2370"], div[id^="article_id_2370_"] {
  page: article_id_2370;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2370:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2370"] div.text.text-content {
  }
  @page article_id_2370 {
  }
/* article container */
div.article[id="article_id_2370"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2370"] div.block-container.block-container-0 { background-image: url('../static/NAV_Overview-1440740005_still.png');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
 
@media print { div.article[id="article_id_2370"] div.block-container.block-container-0 { background-image: url('../html/data/project-53/media/articles/article-2370/NAV_Overview-1440740005_still.png'); } } 
div.article[id="article_id_2370"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:24px;
--align-items: flex-start; 
margin-top: 96px;
margin-bottom: 72px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
div.article[id="article_id_2370"] div.block-container.block-container-2 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 32px;
padding-top: 24px;
padding-right: 24px;
padding-bottom: 24px;
padding-left: 24px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;


border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
  
 } 
  
div.article[id="article_id_2370"] div.block-container.block-container-3 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 32px;
padding-top: 24px;
padding-right: 24px;
padding-bottom: 24px;
padding-left: 24px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;


border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
  
 } 
  
div.article[id="article_id_2370"] div.block-container.block-container-4 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 32px;
padding-top: 24px;
padding-right: 24px;
padding-bottom: 24px;
padding-left: 24px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;


border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
  
 } 
  
div.article[id="article_id_2370"] div.block-container.block-container-5 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/NAV_Overview-1440740005_still.png');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
 
@media print { div.article[id="article_id_2370"] div.block-container.block-container-5 { background-image: url('../html/data/project-53/media/articles/article-2370/NAV_Overview-1440740005_still.png'); } } 
div.article[id="article_id_2370"] div.block-container.block-container-6 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 24px;
padding-right: 24px;
padding-bottom: 24px;
padding-left: 24px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
 } 
  
div.article[id="article_id_2370"] div.block-container.block-container-7 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 24px;
padding-right: 24px;
padding-bottom: 24px;
padding-left: 24px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
 } 
  
div.article[id="article_id_2370"] div.block-container.block-container-8 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 24px;
padding-right: 24px;
padding-bottom: 24px;
padding-left: 24px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
 } 
  
div.article[id="article_id_2370"] div.block-container.block-container-9 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2370"] div.block-container.block-container-10 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

margin-bottom: 48px

 } 
  
div.article[id="article_id_2370"] div.block-container.block-container-11 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
  padding: 24px;
margin-bottom:16px;
 } 
  
div.article[id="article_id_2370"] div.block-container.block-container-12 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
  padding: 24px;
margin-bottom:16px;
 } 
  
div.article[id="article_id_2370"] div.block-container.block-container-13 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2370"] div.block-container.block-container-14 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

    margin-bottom:48px;

 } 
  
div.article[id="article_id_2370"] div.block-container.block-container-15 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
  padding: 24px;
margin-bottom:16px;
 } 
  
div.article[id="article_id_2370"] div.block-container.block-container-16 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
  padding: 24px;
margin-bottom:16px;
 } 
  
#eb-8973d6bf-4d0a-4b4d-929a-2fbf972f34d4.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-8b8dec4b-cbcd-4c7b-ab8d-b6fd1909904b.embedded-block {border-top: 4px solid var(--swatch-9bca7cfb6a52617b0ace8903d9396db1);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-8b8dec4b-cbcd-4c7b-ab8d-b6fd1909904b.embedded-block .block-content {padding-right:15%;}
#eb-f6be3668-24d3-4fdf-8e7b-e61ef265a399.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-23db437c-1640-48e8-a3d6-83c85a8bf551.embedded-block {border-top: 4px solid var(--swatch-9bca7cfb6a52617b0ace8903d9396db1);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-23db437c-1640-48e8-a3d6-83c85a8bf551.embedded-block .block-content {padding-right:15%;}
#eb-936470fa-a121-43f1-9499-cae37887ebf9.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-ca3ef1e2-11ae-4789-a562-176d7ceffdde.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-5281b7b1-5548-493d-ab9b-8e8833cda9d5.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-6e07137b-f664-4a51-aaca-ffd77f2a4e24.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-4eec2a21-fc68-4645-bc99-8b323e99296b.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:50%;}
#eb-dfcc72ab-49e2-4417-8175-5cb4e998e8fb.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:50%;}
#eb-6e3bdff7-fb2b-4c6f-af2a-0a2a9c24d2a0.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:50%;}
#eb-f0b5dd14-c900-4bd6-bf3a-408ba3a9648a.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:50%;}
#eb-96dc419c-6647-4059-8572-e2f9b945f5ae.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:50%;}
#eb-ee93d4d5-8a3b-4fd4-9f08-a37c08e531fa.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:45%;}
#eb-401d8ddb-ee90-4755-bb59-ea0587b6b4c4.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:50%;}
#eb-c52c3fa4-6e58-4472-83b2-40563c8433e7.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:55%;}
#eb-24bd71e9-3d9e-4d7d-8cf8-94ba75734250.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:50%;}
#eb-7d7a99cb-7321-4217-9be6-7b64ce98de57.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:50%;}
#eb-79492a6c-e5e9-4b3e-bf06-08888dcf7ce6.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:45%;}
#eb-f722f3cd-00c0-4b1f-b9f1-018bca483898.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:50%;}
#eb-4f6eeeb7-7f90-44bc-97f4-6e171a4c9a4d.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:80%;}
#eb-1e936d6e-94ed-4b1b-9379-abcadcc6a380.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:50%;}
#eb-c1eccbac-db1d-4ec2-aa52-2ceaacea09c1.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:30%;}
#eb-fbd71974-88a5-464d-b4bb-1fb40c0ac3e6.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:50%;}
#eb-9200aeeb-4e28-4165-bb77-21c51008492f.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:45%;}
#eb-30d69f38-ff05-4dda-a8d1-1b0559d5b25b.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:65%;}
#eb-390fbb73-c425-4d33-b513-6cc30b51524c.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:80%;}
#eb-c70ef051-1d07-4a3b-bf03-a2432c5e7616.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:70%;}
#eb-ce19a6f0-8195-45e7-865e-d6fcb5a9f77b.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-c99588c1-0a67-4dab-a102-bae24d606df8.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-60e82db6-83a7-4c87-88ea-e5c6fa950caa.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-1c99625b-dd6d-47d4-b334-dc742772b94c.embedded-block {height: 230px;}
#eb-47c1bf5b-6e6e-4d0d-85d2-9a56dda4a0a8.embedded-block {height: 230px;}
#eb-15eeac8e-00f1-490f-b40a-3cd93b623a17.embedded-block {height: 50mm;}
#eb-efcf4633-289f-4fe9-924d-41bd3049ac51.embedded-block {height: 50mm;}
#eb-69c286fb-628a-4ea2-a1f2-99bb96b64078.embedded-block {height: 50mm;}
